﻿/* L&L Magazine */
/* HTML */
a:link, a:visited, a:hover, a:active {color: #006F53;}

/* Forms */
.btn-primary {
    background-color: #006F53 !important;
    border-color: #006F53 !important;
    color: #fff !important;
}

.btn-default {
    color: #000 !important;
}

/* Navigation */
.navbar-inner {
    border-bottom: solid 3px #006F53 !important;
}

.navbar-nav li.active:before {
	border-bottom-color: #006F53;
}

.navbar-page-footer .title {
    font-family: 'Noto Serif', Georgia, 'Times New Roman', serif;
}

/* Publication */
/* Issue */
.issue .page-header {
    border-bottom: none;
    margin-top: 5px;
    padding-bottom: 4px;
    font-family: Oswald, Impact, sans-serif;
}

.issue .page-header .inner {
    background-color: #000;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    padding: 0 .3em;
}

.issue .page-header, .issue .page-header .text-primary {
    color: #fff;
    font-weight: normal;
}

/* Issue Contents */
.section h3 {
    font-family: Oswald, Impact, sans-serif;
    color: #a7a9ac;
    font-weight: 400;
    margin-bottom: .5em;
    overflow: hidden;
}

.section h3:after {
    content: "";
    display: inline-block;
    height: 0.5em;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 5px;
    border-top: 8px solid #e6e7e8;
}

.section article {
    margin-left: 0;
}

.section h4 {
    display: none;
}

.section.departments h4 {
    display: block;
}

.section h4, .section h5 a {
    text-transform: none !important;
}

.section h5 a {
    font-weight: 700;
}

.section.departments h5 a {
    font-weight: 400 !important;
}

.section h5 a, .section p {
    font-family: 'Noto Serif', Georgia, 'Times New Roman', serif !important;
}

/* Articles */
/* Base */
.article section {
    margin-bottom: 1em;
}

.article .pub-category {
    text-transform: uppercase;
    color: #231f20;
    font-family: mr-eaves-sans, sans-serif;
    font-size: 20px;
    border-bottom: solid 1px #4c4849;
}

.article .features .kicker {
    text-align: right;
}

.article .features .pub-category {
    border-bottom: none;
    color: #6d6e71;
    font-weight: 700;
    text-transform: none;
    font-size: 22px;
    display: inline-block;
    border-bottom: solid 1px #6d6e71;
    padding-right: 60px;
}

.article .columns .pub-category {
    color: #ddd;
    border-bottom-color: #838181;
    font-size: 40px;
    font-family: Oswald, Impact, sans-serif !important;
}

.article  .headline {
    font-size: 3em;
    margin-top: 20px;
}

.article .columns .headline {
    font-family: Oswald, Impact, sans-serif !important;
    text-transform: uppercase;
}

.article .departments .headline {
    font-family: 'Noto Serif', Georgia, 'Times New Roman', serif !important;
}

.article .deck {
    font-size: 16px;
}

.article .media.author {
    margin-bottom: 30px;
}

.article .author .media-body {
    color: #231f20;
    font-size: 13px;
    font-weight: 400;
    display: table-cell;
    vertical-align: bottom;
}

/*.article .author {
    border-bottom: none;
    border-top: solid 3px #000;
    margin: 30px 0 30px 0;
    padding-top: 10px;
}*/

.article .byline {
    text-transform: uppercase;
    font-weight: 600;
    margin: 10px 0 10px 0;
}

/*.article .byline:before {
    content: "BY ";
    font-weight: 400;
}*/

.article .article-body {
    font-family: 'Noto Serif', Georgia, 'Times New Roman', serif !important;
}

.article .columns .article-body {
    font-family: 'Open Sans', Arial, sans-serif !important;
}

/*.article .article-body section:first-of-type > p:first-child:first-letter {
    float: left; 
    font-size: 75px; 
    line-height: 60px; 
    padding-top: 4px; 
    padding-right: 8px; 
    padding-left: 3px; 
}*/

.article .article-body h3 {
    font-family: Oswald, Impact, sans-serif;
    font-size: 20px;
    margin: 5px 0;
    text-transform: uppercase;
}

.article .article-body h4 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    margin-bottom: 6px;
    font-weight: 600;
}

.article .article-body h5 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.article figure {
    display: table;
    table-layout: fixed;
    margin-bottom: 1px;
    max-width: 66%;
}

.article figcaption {
    display: table-caption;
    caption-side: bottom;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 600;
    font-size: 12px;
    margin-top: 2px;
    line-height: 1.3em;
}

.article figure .credit {
    font-family: 'Open Sans', Arial, sans-serif;
}

.article figure.full {
    max-width: 100%;
    width: 100%;
    margin-bottom: 1em;
}

.article figure.left {
    float: left;
    margin-right: 15px;
}

.article figure.right {
    float: right;
    margin-left: 15px;
}

.article blockquote {
    quotes: "“" "”" "“" "”";
    font-size: 1.4em;
    border: none;
    padding: 0;
    margin-top: 1em;
    clear: both;
    font-weight: 700;
}

.article blockquote p {
    display: inline;
}

.article blockquote cite {
    font-size: 16px;
    display: block;
    color: #939598;
    margin-top: .5em;
    font-style: normal;
}

.article aside {
    clear: both;
    padding: 0 5px;
    font-family: 'Open Sans', Arial, sans-serif;
    border-left: solid 16px #1bb0cd;
    font-size: 12px;
    margin: 1em 0;
}

.article aside h3 {
    text-transform: uppercase;
    font-size: 2em !important;
    /*color: #41809e;*/
}

p.author-endnote {
    font-family: 'Open Sans', Arial, sans-serif !important;
    color: #7e7c7c;
}

/* Helpers */
.text-primary {
    color: #567d45;
}

/* Media Queries */
@media (max-width:767px) {
    /* Navigation */
    .navbar-nav li.active:before {
        border-bottom: none !important;
    }
}

